Hello. I'm testing iFolder version 1.03 on a Netware 6.0 SP4. Recently I bought Novell Desktop 9 and see it has version iFolder 2.1.5 installed. It will not connect to the iFolder server - it wants a 'newer version of the client'. I figure if there was an older linux 1.x client I could install it might work. Is there an older llinux client somplace?